ISCS#FEP - Bug #1053

ccTvooooooo,oooooooooooooooo,01-4-16000,00000000
12/07/2020 10:46 AM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

12/07/2020
12/07/2020
100%

3.00 hours
0.00 hour

Description

000000Do00ooo0oo,04-4-16000,00000000000,000AQO0DO00ODO0D

History

#1 - 12/07/2020 01:14 PM - shixun yan

- Due date set to 12/07/2020

- Status changed from New to In Progress

- Assignee changed from zhixue wei to shixun yan

- Estimated time set to 3.00 h

#2 - 12/07/2020 06:58 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/04/2025
